 /* Google Fonts - Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}
body {
  min-height: 100vh;

        }

.container_search{
	
	width:100%;
	min-height:250px;


  display: block;
}

.nav_box{
	
	
}

.input-box {
  position: relative;
  height: 76px;
  max-width: 900px;
  width: 100%;
  background: #fff;
  margin: 0 20px;
  border-radius: 8px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	margin:auto;
	margin-top:50px;
}
.input-box i,
.input-box .button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.input-box i {
  left: 20px;
  font-size: 30px;
  color: #707070;
}
.input-box input {
  height: 100%;
  width: 100%;
  outline: none;
  font-size: 18px;
  font-weight: 400;
  border: none;
  padding: 0 155px 0 65px;
  background-color: transparent;

}
.input-box .button {
  right: 20px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  border: none;
  padding: 12px 30px;
  border-radius: 6px;
  background-color: #4070f4;
  cursor: pointer;
}
.input-box .button:active {
  transform: translateY(-50%) scale(0.98);
}

#txtSearchResult{
	//background-color:yellow;
	min-width:500px;
	min-height:500px;
	margin:auto;
	position:relative;
}

#txtSearchResult p{
	color:black;
	
}
#txtSearchResult h1{
	
	color:black;
}

#txtSearchResult h5{
	
	color:black;
}

h3.recent_articles{
	color:black;
	margin-left:60px;
	padding:10px;
	
	
}

/* Responsive */
@media screen and (max-width: 500px) {
  .input-box {
    height: 66px;
    margin: 0 8px;
  }
  .input-box i {
    left: 12px;
    font-size: 25px;
  }
  .input-box input {
    padding: 0 112px 0 50px;
  }
  .input-box .button {
    right: 12px;
    font-size: 14px;
    padding: 8px 18px;
  }
}
 .resultShowContainer{
	 width:80%;
	 min-height:100px;
	 margin:auto;
	 margin-bottom:10px;
	 background-color:#E5E4E2;
	 padding:20px; 
 }
 
  .resultShowContainer h3 {
	  color:black;
	  
  }
  
  .keywords_section{   
	  margin-top:15px;
	  
  }
  
  .paginationPageSection {
	width:80%;
	min-height:120px;
	margin:auto;
	
	
  }
  
    .paginationPageSection a{
		font-size: 40px;
		min-width:50px;
		min-height:30px;
		display:  inline-block; /* the default for span */
		padding:10px;
		border: 2px solid white; 
		color:black;
	background-color:#E5E4E2;
	}
